.container.promo-wrapper {
    width: 1360px !important;
    margin-top: 36px;
    margin-bottom: 60px;
}

#july-sub-banner {
    width: 100%;
    background-image: url(../images/sub/back.jpg);
    background-image: -webkit-image-set(url("../images/sub/back.jpg") 1x,
            url("../images/sub/back@2x.jpg") 2x);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow: visible;
    -webkit-box-shadow: 0px 0px 15px 2px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 0px 15px 2px rgba(0, 0, 0, 0.25);
}

#july-sub-banner .banner-inner {
    height: auto;
    width: 1000px;
}

#july-sub-banner p {
    margin: 0;
    padding: 0;
    line-height: 1;
}

#july-sub-banner .banner-main {
    margin: -30px 0 80px 0;
}

#july-sub-banner .box-wrapper {
    bottom: -25px;
    gap: 40px;
}

#july-sub-banner .box-item img {
    max-width: unset;
}

#july-sub-banner .main {
    margin-bottom: 9px;
}

#july-sub-banner .banner-left {
    left: -18em;
    bottom: -30px;
}

#july-sub-banner .banner-right {
    right: -17em;
}

#july-sub-banner .main-text-top {
    font-size: 27px;
    line-height: 26.5px;
    text-transform: uppercase;
    color: #022247;
    font-weight: bold;
    text-align: center;
}

#july-sub-banner .main-text-bottom {
    font-size: 38px;
    line-height: 37px;
    text-transform: uppercase;
    color: #022247;
    font-weight: bold;
    text-align: center;
}

#july-sub-banner .box-text-top {
    font-size: 44.5px;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
}

#july-sub-banner .box-text-bottom {
    font-size: 13.5px;
    font-weight: bold;
    text-align: center;
}

#july-sub-banner .button {
    margin-top: 9px;
    font-size: 1.4em;
    width: 11em;
    height: 2em;
    border-radius: 1em;
    z-index: 1;
    line-height: 1;
    background-color: #022247;
}

#july-sub-banner .button {
    text-decoration: none;
    color: white;
}

#july-sub-banner .button:hover,
#july-sub-banner.button:visited,
#july-sub-banner .button:active {
    text-decoration: none;
    color: white;
}

#page > main > hr.fit.mx-auto {
    display: none!important;
}

@media screen and (max-width: 1500px) {
    #july-sub-banner .banner-inner {
        width: 70%;
    }
}

@media screen and (max-width: 1360px) {
    .container.promo-wrapper {
        width: 100% !important;

    }
}

@media screen and (max-width: 1200px) {

    #july-sub-banner .banner-left,
    #july-sub-banner .banner-right {
        display: none;
    }

}

@media screen and (max-width: 991px) {
    #july-sub-banner .banner-inner {
        padding: 0 15px;
        width: 100%;
    }

    #july-sub-banner .banner-main {
        margin: -30px 0 187px 0;
    }

    .container.promo-wrapper {
        padding: 0 !important;
    }

    #july-sub-banner .box-wrapper {
        gap: 22px;
        flex-wrap: wrap;
    }
}

@media screen and (max-width: 767px) {
    #july-sub-banner {
        background-image: url(../images/sub/back-m.jpg);
        background-image: -webkit-image-set(url("../images/sub/back-m.jpg") 1x,
                url("../images/sub/back-m@2x.jpg") 2x);
    }

    #july-sub-banner .button {
        font-size: 1.3em;
    }

    #july-sub-banner .banner-inner {
        flex-direction: column;
        gap: 0;
        padding: 0;
    }

    .banner-inner .banner-main {
        width: 100%;
    }

    .banner-inner .banner-cta {
        margin-left: 0em;
        margin-right: 0em;
        width: 100%;
    }

    .container.promo-wrapper {
        margin-bottom: 20px;
        margin-top: 20px;
    }

    #july-sub-banner .banner-main {
        margin: 19px 0 143px 0;
    }

    #july-sub-banner .main-text-top {
        font-size: 17px;
    }

    #july-sub-banner .main-text-bottom {
        font-size: 24px;
    }

    #july-sub-banner .box-text-top {
        font-size: 27.5px;
    }

    #july-sub-banner .box-text-bottom {
        font-size: 10.1px;
    }

    #july-sub-banner .box-item img {
        max-width: unset;
        width: auto;
        height: 61px;
    }
}

@media screen and (max-width: 567px) {
    #july-sub-banner .box-wrapper {
        gap: 14px;
        width: 400px;
        bottom: -14px;
    }

    #july-sub-banner .box-item img {
        height: 54px;
    }

    #july-sub-banner .banner-left,
    #july-sub-banner .banner-right {
        display: flex;
    }

    #july-sub-banner .main-text-top {
        line-height: 17.5px;
    }

    #july-sub-banner .main-text-bottom {
        line-height: 32px;
    }

    #july-sub-banner .button {
        margin-top: 9px;
        width: 9.5em;
        height: 2.2em;
        border-radius: 1.1em;
    }

    #july-sub-banner .banner-left {
        left: 14px;
        bottom: 100px;
        max-width: 65px;
        z-index: 1;
    }

    #july-sub-banner .banner-right {
        right: 14px;
        bottom: 100px;
        max-width: 56px;
        z-index: 1;
    }

    #july-sub-banner .banner-inner {
        max-width: 400px;
    }

    #july-sub-banner .banner-main {
        margin: 19px 0 133px 0;
    }
}